@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
@import url(http://fonts.googleapis.com/css?family=Roboto:300,500,700,300italic);



body{ margin:0px; padding:0px; font-size:16px; color:#666; font-family: 'Open Sans', sans-serif; font-weight:300; line-height:1;}
h1, h2, h3, h4, h5, h6, small, form, ul, strong, span {margin:0px; padding:0px; }
h1, h2, h3, h4, h5, h6 {font-weight:normal;  margin:0px 0px 12px; padding:0px;  font-family: 'Roboto', sans-serif !important; }
h1 { font-size:26px; color:#0c107e;  font-weight:300; font-family: 'Roboto', sans-serif !important;}
h2 { font-size:24px; color:#0c107e; font-weight:300; font-family: 'Roboto', sans-serif !important;}
h3 { font-size:20px; color:#0c107e; font-weight:300; font-family: 'Roboto', sans-serif !important;}  
h4 {font-size:16px; color:#0c107e; font-weight:300; font-family: 'Roboto', sans-serif !important;} 
h5 {font-size:14px; color:#0c107e;font-weight:300; font-family: 'Roboto', sans-serif !important;} 
h6 {font-size:12px; color:#0c107e;font-weight:300; font-family: 'Roboto', sans-serif !important;} 

img{border:none;}
.fl{ float:left;}
.fr{ float:right;}
a { text-decoration:none; outline:none; color:#888; transition:all 0.3s ease-in 0s;-webkit-transition:all 0.3s ease-in 0s; }
a:hover{ color:#000; text-decoration:none;}
a:focus { outline: none;
    outline-offset:0;}
.cl{ clear:both; height:1px; }
p{ margin:0px; padding:0 0 20px 0; line-height:23px; }

ul{  margin:0px; padding:0 0 10px 30px;     }
li {margin-top:5px;}
input, select, textarea{ outline:none;}
.clearfix:after, .grid-block:after, .deepest:after {
    clear: both;}
.clearfix:before, .clearfix:after, .grid-block:before, .grid-block:after, .deepest:before, .deepest:after {
    content: "";
    display: table;
}

.imgfooter { position:absolute; right:0px; }


/*************************** header ***********************/
.header { width:100%;}
.wrapper{ max-width:950px; width:100%; margin:0 auto;}
.header .wrapper { min-height:99px;}
.logo{ float:left;  padding:13px 0 0 0}
.call{ float:right; font-size:16px; font-weight:300; margin:32px 0 0 0; color:#888;}
.call  span{ color:#250c5c;}
.call i{ font-size:16px; padding:5px 8px 5px 5px; margin-right:4px; }
.menu-box.smallheader{ position:fixed; top:0; z-index:1000; min-height:30px;}
/*************************** end ***********************/

/*************************** navication ***********************/
.navbar-fixed-top.navbar-inverse.cbp-spmenu{ background:none;}
.navbar-fixed-top, .navbar-fixed-bottom { position:inherit;}
.navbar-header{ width:100%;}
.menu-box{ width:100%; background:#c41300; min-height:35px;}

.navi{ margin:auto; width:950px;}
ul.nav{ margin:0px; padding:0px;}
ul.nav li{ float:left; margin:0px; border-left:#760e03 dashed 0px; padding:0px; }
ul.nav li:first-child{ border-left:none; padding-left:0px;}
ul.nav li a{ display:block; font-size:16px; font-weight:300; padding:2; color:#FFF;}
ul.nav li a:hover{ color:#921204;}
ul.nav li.active a{ color:#921204; background:#fff; padding:10px;}
ul.nav li:hover a{ color:#921204; background:#fff; padding:10px;}
.nav > li > a:hover, .nav > li > a:focus {color:#921204 ; background:#fff;}
.nav .open a:hover, .nav .open a:focus{color:#921204 ; background:#fff;}

ul.nav ul { background: none repeat scroll 0 0 #fff;  margin: 0;  padding: 0;  position: absolute;  width: 170px;}
ul.nav ul li { float: none !important;  padding: 0 !important; border:medium none;}
ul.nav ul li a {font-size: 14px;  padding: 5px;}
.dropdown-menu { border-radius: 0;}
ul.nav ul li a:hover {background: none repeat scroll 0 0 #C41300; color:#fff;}
.caret{ margin-left:8px;}

/*************************** end ***********************/

/*************************** slider ***********************/

.slider{ width:100%;  float: left;}
.slider img{ /*width:100%;*/}

/*************************** end ***********************/

/*************************** content ***********************/

.content-box { width:100%; overflow:hidden; padding:30px 0;}

.left-part{ width:27.1%; float:left;}
.right-part{ width:27.1%; float:right;}
.side-bar { border:#dddddd solid 1px; overflow:hidden; margin-top:24px;}
.side-bar:first-child{ margin-top:0px;}
.side-bar h2{ background:#888; color:#fff; font-size:20px; font-weight:300; padding:5px 10px; margin-bottom:20px; position:relative;}
.side-bar p{ margin:0px; padding:0px;}
.side-bar h2:after{    content: "";  position:absolute; background:#888; position:absolute; width:25px; height:20px; left:10px; bottom:-6px; z-index:-1;


    transform: rotate(43deg) scale(0.794) skew(1deg) translate(0px);
    -webkit-transform: rotate(43deg) scale(0.794) skew(1deg) translate(0px);
    -moz-transform: rotate(43deg) scale(0.794) skew(1deg) translate(0px);
    -o-transform: rotate(43deg) scale(0.794) skew(1deg) translate(0px);
    -ms-transform: rotate(43deg) scale(0.794) skew(1deg) translate(0px);


}
.side-bar .padd{ padding:0 10px 10px;}
input.input-in{ width:100%; border:#d5d5d5 solid 1px; padding:5px 2%; background:#fff; font-size:14px; margin-bottom:10px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;}
input.input-in:focus{ border-color: rgba(82, 168, 236, 0.8); box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);  outline: 0 none;}
.inputbox.input-in.invalid.invalid:focus{ border-color: #953B39;  box-shadow: 0 0 6px #D59392; transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;}
textarea.input-in{ width:100%; border:#d5d5d5 solid 1px; padding:5px 2%; background:#fff; font-size:14px; margin-bottom:10px; height:60px;}
.gray-btn{ background:#888; font-size:20px; font-weight:300; padding:2px 15px; border:none; color:#FFF; margin-top:5px; border:#888 solid 2px; transition:all 0.3s ease-in 0s;-webkit-transition:all 0.3s ease-in 0s;}
.gray-btn:hover{ background:#fff; color:#888;}
.content{ width:68.9%; float:right;}
.content-full{ width:100%; float:left;}
.content_left-middle{width:68.9%; float:left;}
.content-bottom { overflow:hidden; margin-top:20px;}
.content-bottom h1{ margin-bottom:20px; }
.text-img { float:left; height:84px; width:84px; -webkit-border-radius: 50px; -moz-border-radius: 50px;border-radius: 50px; overflow:hidden;  }
.text-img img { width:100%;}
.texti-right { overflow:hidden; float:right; width:84%; font-size:13px; font-style:italic;}
.texti-right p{ margin:0px; padding:0px 0px 30px;}
.name { font-size:15px; float:left; margin:0 0 0 0; font-style:normal;}
.more{ float:right; background:#171a75; font-size:14px; color:#fff; padding:4px 10px; border:#171a75 solid 2px; font-style:normal;}
.more:hover { background:#fff;}
.quote-l { margin:0 2px 0 0; position:relative; top:-3px;}
.quote-r { margin:0 0 0 2px; position:relative; top:-3px;}
.Bottom-box{ width:100%;}
.Bottom-box img{ width:100%;}


.footer{ width:100%; overflow:hidden; background:#f5f5f5; padding:25px 0;}
.fo-left { float:left; margin-top:15px; color:#545454;}
.fo-link { overflow:hidden; padding-bottom:15px; font-size:13px;}
.fo-link a{ font-size:14px; color:#545454; padding:0 8px;}
.fo-link a:hover{ color:#000;}
.fo-link a:first-child{ padding-left:0px;}

.footer a{ color:#545454;}
.footer a:hover{ color:#000;}
.footer span{ color:#1f2289;}
.fo-right { float:right;}

/*********** Quick Contact form **************/
.formControlLabel { float: left !important;  padding: 0 !important;  text-align: left !important;  width: 100% !important; margin-bottom:5px;}
.formControls {  float: left;  margin: 0 !important;  width: 100%;}
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"]{ background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #D5D5D5; font-size: 14px !important;  margin-bottom: 10px !important;  padding: 5px 2%;  width: 100% !important; height:auto !important; border-radius:0px !important;}
.formResponsive .formHorizontal .rsform-block{ margin-bottom:0px !important;}
.rsform-block-give-me-the-answer br{ display:none;}
.rsform-block-give-me-the-answer input[type="text"]{ width:100px !important; float:right !important;}
.rsform-block-give-me-the-answer .formBody > img { width: 105px;}
.rsform-submit-button{ background: none repeat scroll 0 0 #888 !important;  border: 2px solid #888!important;  color: #FFFFFF;  font-size: 20px !important;  font-weight: 300 !important;  margin-top: 5px !important;  padding: 2px 15px !important; transition: all 0.3s ease-in 0s !important; box-shadow:inherit !important; text-shadow:inherit !important; border-radius:0px !important;}
.rsform-submit-button:hover { background: none repeat scroll 0 0 #FFFFFF !important; color: #888 !important;}
.formValidation{ display:none !important;}
.formResponsive input.rsform-error, .formResponsive textarea.rsform-error, .formResponsive select.rsform-error{box-shadow:0 0 6px #D59392 }
/***********************************/
/******** News Letter form*****/
.inputbox.input-in.invalid.invalid{ border-color: #B94A48; color: #B94A48;}
.acysubbuttons{ text-align:left !important; }
.slide1{ background:url(../images/slider-bg.png) no-repeat top center !important; background-size:100% 100% !important;}
.slide2 { background:url(../images/slider-bg2.png) no-repeat top center !important; background-size:100% 100% !important;}